body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: left;
}
hr
{
    color:#EEEEEE;
}
h1 {
	font-size: 18px;
	font-weight: bolder;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
tr {
	border-bottom: 1px solid #000000;
}
td {
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
th {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
a, a.btn-default {
	font-weight: bold;
	color: #0099CC;
	text-decoration: underline;
}
.inaktiv {
	color: #AAAAAA;
}
.wk {
	background-color: #EEEEEE;
}
.panel_results {
	border: 0px solid #EEEEEE;
	margin-bottom: 1px;
    background-color: #EEEEEE;
}
.panel_clubs {
	border: 1px solid lightblue;
	margin-bottom: 10px;
}

@media (max-width: 991px)
{


    .area
    {
	margin-bottom: 0px;
    padding-bottom: 2px;
    padding-top: 2px;
    }
    
    .panel_results
    {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
        h2 + .area
    {
        margin-bottom: 20px;
    }
}

@media (min-width: 992px) {
    .panel_results
    {

	    margin-bottom: 1px;
        border-width: 0px;
    }

}
